.dh-feedback.container {
  margin-bottom: 70px;
}

.dh-section-title.enlarged-margin {
  margin-top: 118px;
}

.dh-section-title.smaller-margin {
  margin-top: 65px;
}

section.dh-feedback-links {
    margin-top: 40px;
}
section.dh-feedback-links a {
   font-weight: bold;
}

.dh-feedback.container p, .dh-feedback.container a {
  text-align: center;
  font-size: 15px;
}

.dh-feedback-width {
    width: 45%;
    margin: 0 auto;
    max-width: 600px;
    min-width: 500px;
}

.dh-feedback-line {
    width: 100%;
    height: 2px;
    background: #EAEAEA;
    margin-bottom: 28px;
}

.dh-feedback-links {
    width: 55%;
    margin: 0 auto;
    max-width: 700px;
    min-width: 500px;
}

.floated-left {
    float: left;
}

.floated-right {
    float: right;
}

.coral--light .coral-Button--quiet {
   color: #1473e6;
}

li.list-item {
    list-style: none;
}

ul.dh-video-list.one-cols .list-item {
    margin-left: 0;
}

.latest-videos  .videoComponentDiv {
    width: 100%;
}

.latest-videos .videoComponentDiv img {
    height: auto;
    width: 100%;
    border-radius: 4px;
    margin-top: -5px;
}

p.dh-video-list.listitem {
    color: #2C2C2C;
}

.content-container h2.heading-center {
  text-align: center;
 }


@media (max-width: 1100px) {
  .dh-feedback-links {
    width: 100%;
  }
}
